local fn = _gn(0xf9d9b647)
--- Sets default injured health threshold value for specific health config.
-- @param configName Name of health config.
-- @param newValue Value
function Global.SetHealthConfigInjuredThreshold(configName, newValue)
	return fn(_ts(configName), newValue)
end
